<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Asinhrono programiranje - primeri</title>
  </head>
  <body>
    <h1>Asinhrono programiranje - primeri</h1>

    <h2>Funkcije povratnog poziva</h2>
    <ul>
      <li><a href="callback1.html">Primer 1</a></li>
      <li><a href="callback2.html">Primer 2</a></li>
      <li><a href="callback3.html">Primer 3</a></li>
      <li><a href="callback4.html">Primer 4</a></li>
      <li><a href="callback5.html">Primer 5</a></li>
    </ul>

    <h3>Obećanja</h3>
    <ul>
      <li><a href="promise1.html">Primer 1</a></li>
      <li><a href="promise2.html">Primer 2</a></li>
      <li><a href="promise3.html">Primer 3</a></li>
      <li><a href="promise4.html">Primer 4</a></li>
      <li><a href="promise5.html">Primer 5</a></li>
      <li><a href="promise6.html">Primer 6</a></li>
      <li><a href="promise7.html">Primer 7</a></li>
      <li><a href="promise8.html">Primer 8</a></li>
      <li><a href="promise9.html">Primer 9</a></li>
      <li><a href="promise10.html">Primer 10</a></li>
      <li><a href="promise11.html">Primer 11</a></li>
      <li><a href="promise12.html">Primer 12</a></li>
    </ul>

    <h3>Asinhrone funkcije</h3>
    <ul>
      <li><a href="async1.html">Primer 1</a></li>
      <li><a href="async2.html">Primer 2</a></li>
      <li><a href="async3.html">Primer 3</a></li>
      <li><a href="async4.html">Primer 4</a></li>
    </ul>
  </body>
</html>
